[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "יוֹרֵ֥שׁ",
      "strong": [
        "H3423"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "יִֽירָשְׁ⁠ךָ֖",
      "strong": [
        "H3423"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "יִֽירָשֶֽׁ⁠ךָ",
      "strong": [
        "H3423"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "וְ⁠נַחֲלָ֖ה",
      "strong": [
        "c:H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "בְּ⁠נַחֲלָתָֽ⁠ם",
      "strong": [
        "b:H5159"
      ],
      "occurrence": 1
    }
  }
]